/*
This design was created to be very simple and easy to edit for beginners. This is achieved by comments spread throughout the HTML file and the CSS that indicate where different parts of the design's code are located. If you have any questions, email me at toxicityj@gmail.com or head over to http://www.zilladesigns.net 
*/



/*BODY*/
body {
	background-color:#FFFFFF;
	font-family:Times New Roman, Times;
	color:#000000;
	}
	
a {
	color:#000000;
	text-decoration:none;
	}
	
a:hover {
	color:#FF0000;
	}

/*CONTAINER STYLES*/

#main {
	width:900px;
	margin:auto;
	}
#title  {
	background-color: #FFFFFF;
	text-align: center;
	}
	
#header {
	background-image: url(images/sv-sara-b.jpg);
	width:100%;
	height:200px;
	font-family:Times New Roman, Times;
	text-align:right;
	}

#description {	
	width:195px;
	margin:0px 5px 5px 0px;
}

#left {
	background-color: #FFFFFF;
	width:375px;
	float:left;
	margin:20px 0px 0px 5px;
	margin-top:20px;
	}
	
#right {
	background-color: #FFFFFF;
	width:500px;
	float:right;
	margin:20px 0px 0px 5px;
	margin-top:20px;
	}
	
#search {
	width:205px;
	border:1px #325878 solid;
	margin:5px 0px 0px 0px;
	text-align:right;
	}
	
#copyright {
	width:100%;
	border:1px #325878 solid;
	margin:5px 0px 0px 0px;
	text-align:center;
	}
	

/*TEXT STYLES*/

h1 {
	color:#000000;
	font-size:35px;
	padding-right:5px;
	}
	
h2 {
	color:#000000;
	font-size:24px;
	padding-left:5px;
	margin:0px;
	}
	
p {
	margin:2px 0 0 5px;
	}
	
.description_text {
	padding:5px;
	text-align:justify;
	}
	
.content {
	padding:0px 5px 0px 5px;
	text-align:justify;
	color:#000000;
	}
	
.copy {	
	font-size:10px;
	}

/*NAVIGATION STYLES*/
#navbuttons {
	width:900px;
	height:28px;
	border:1px #000000 solid;
	background-color:#DDDDDD;
	text-align:center;
	}

#navbuttons ul {
	display:inline;  
	list-style:none;
	}

#navbuttons li {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	display:inline;
	background-color:#DDDDDD;
	list-style:none;
	float:left;
	padding:0px 20px 0px 20px;
	line-height:28px;
}
	
#navbuttons li a {
	color:#000000;
	text-decoration:none;
	}
#navbuttons li a:hover {
	color:#FF0000;
	}

#navbuttons li.first {
	border-left:none;
	}

#navbuttons li.last {
	border-right:none;
	}

/*MISC*/


.searchbutton {
	background-color:#517193;
	border:#708DAE;
	margin:0px 2px 2px 0px;
	height:20px;
	color:#88A4C0;
	}

.searchbutton:hover {
	color:#C2DFF3;
	}
	
.searchbox {
	width:195px;
	margin:2px;
	color:#C2DFF3;
	background-color:#728FAF;
	}

